
#General config
[general]
	#Enable animated image embeds (gif)
	enableAnimatedImageEmbeds = true
	#Max width of image embeds
	#Range: 0 ~ 320
	chatImageEmbedMaxWidth = 300
	#Enable image embeds (png, jpg, jpeg)
	enableImageEmbeds = true
	#Enable text embeds (Work in progress)
	enableTextEmbeds = false
	#Max height of image embeds
	#Range: 0 ~ 320
	chatImageEmbedMaxHeight = 100

